body {
	background-color: #f8f9f8;
}

.team {
	width: 60%;
	height: 600px;
	margin: 5% 20%;
}

.headWrap {
	display: none;
}

.topImgMobile {
	display: none;
}

/* 移动端适配 */
@media screen and (max-width: 768px) {
	.navbar {
		display: none !important;
	}

	.headWrap {
		position: fixed;
		top: 0;
		z-index: 1000;
		height: 70px;
		width: 100%;
		display: flex;
		padding: 26px 34px;
		justify-content: space-between;
		align-items: center;
	}

	.muenWrap {
		position: fixed;
		right: 0;
		top: 90px;
		width: 90%;
		height: 450px;
		background-color: rgba(255, 255, 255) !important;
		overflow: hidden;
		overflow-y: auto;
		display: none;
	}

	.closeWrap {
		padding: 20px 30px 0;
		overflow: hidden;
	}

	.closeWrap img {
		width: 30px;
		height: 30px;
		float: right;
	}

	.muneMain {
		color: #000;
		font-size: 20px;
	}

	.muneMain a {
		color: #000;
		padding: 20px 30px;
		display: block;
	}

	.muneMain p {
		color: #000;
		padding: 20px 30px;
		display: block;
		margin-bottom: 0;
	}

	.muneUl {
		background-color: rgba(18, 103, 255, 0.12);
		padding-left: 0;
	}

	.muneUl li {
		border-bottom: 1px solid #ccc;
	}

	.productUl {
		display: none;
	}

	.serviceUl {
		display: none;
	}

	.aboutUl {
		display: none;
	}

	.topImg {
		display: none;
	}

	.topImgMobile {
		display: block;
	}
	.team{
		width: 100%;
		height: auto;
		margin: 0;
		padding: 10px;
	}
}